:host {
  display: flex;
  justify-content: center;
  align-items: stretch;
  height: 100vh;

}

.auth-card {
  width: 260px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
